name: eSIM.dog
description: >-
  eSIM.dog sells eSIMs and virtual phone numbers directly to AI agents. No human
  identity verification required — agent_id is passed in request metadata.
  Agents can acquire a working mobile number or data SIM programmatically in a
  single API call. Designed from the ground up for non-human customers.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.esim.dog/v1/
    protocol: https
